import request from '@/utils/axios.js'

/**
  * @description 验证码
  */
export function captchaApi() {
  return request.get(`captcha`)
}
/**
  * @description 登录
  */
export function login(data) {
  return request.post(`/login/account`, data)
}

/**
  * @description 信息
  */
export function info(data) {
  return request.get(`user`, data)
}

/**
 * @description 退出登录
 */
export function logout() {
  return request.post(`logout`)
}
